Pingfire firefox extension compatible with 3.6.2 firefox. Usual disclaimer: I do it for my own use so no guarantee it will work for you. pingfire.xpi Report issues on bitbucket


Comments

comments powered by Disqus